.welcome-overlay{
    background-image: url("https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/janko-ferlic-h9Iq22JJlGk-unsplash_s9szdx.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
    position: relative;
}
a{
    cursor: pointer;
}
.blog-overlay{
    background-image: url("https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/janko-ferlic-h9Iq22JJlGk-unsplash_s9szdx.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    height: 50vh;
    width: 100%;
    position: relative;
}
.mr-2{
    margin-right: 20px;
}
.ml-2{
    margin-left: 20px;
}
.blog-overlay:before{
    content: '';
    position: absolute;
    background: #000000;
    opacity: .4;
    width: 100%;
    height: 50vh;
    top: 0;
}
.welcome-overlay:before{
    content: '';
    position: absolute;
    background: #000000;
    opacity: .4;
    width: 100%;
    height: 100vh;
    top: 0;
}

.header-fluid{
    position: absolute;
    z-index: 9;    
}

.header .row{
    padding: 10px 0px 10px 0px;
}
.header .identity img{ width: 70px; }
.header .identity span{ 
    text-transform: uppercase; 
    color: #ffffff;
    font-size: 20px;
}
.header-fluid{
    position: fixed;
}
.header .list-navigation{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header .list-navigation ul li{
    list-style: none;
    display: inline;
    margin: 0px 10px;
    font-size: 18px;    
    text-transform: capitalize;
}
.header .list-navigation ul li a{
    text-decoration: none;
    color: #ffffff;
}

.welcome-overlay, .blog-overlay{ display: flex; align-items: center; }
.welcome-overlay .welcome-card, .blog-overlay .welcome-card{
    display: flex;
    justify-content: center;
}
.welcome-overlay .welcome-card-content, .blog-overlay .welcome-card-content{
    text-align: center;
    color: #ffffff;
}
.welcome-overlay .welcome-card-content p, .blog-overlay .welcome-card-content p{ margin-top: 2em; color: #cccccc; }
.welcome-overlay .welcome-card-content a, .blog-overlay .welcome-card-content a{ margin-top: 2em; }
.welcome-overlay .welcome-card-content .btn-view-more,
.welcome-overlay .welcome-card-content .btn-view-blog{
    color: #000000;
    text-transform: capitalize;
    font-weight: bold;
    border: 2px solid #ffffff;
    transition: all .5s;
}
.welcome-overlay .welcome-card-content .btn-view-more i,
.welcome-overlay .welcome-card-content .btn-view-blog i{
    margin-left: .5em;
}
.welcome-overlay .welcome-card-content .btn-view-more:hover,
.welcome-overlay .welcome-card-content .btn-view-blog:hover{
    background: transparent;
    transition: all .5s;
    color: #ffffff;
}

.about-us-overlay,
.our-service-overlay,
.contact-us-overlay{ padding: 5em 0em 5em 0em; }

.about-us-card-content,
.our-service-content,
.gallery-content .section-title,
.contact-us-content .section-title{ text-align: center; }

.about-us-card-content h1{ color: #38220f; margin-top: 1em; }
.about-us-card-content p{ color: #4f3c28; margin-top: 2em; }

.about-us-card-content .circle-frame,
.our-service-content .circle-frame{ width: 150px; height: 150px; }

.about-us-card-content .circle-frame img,
.our-service-content .circle-frame img{ width: 50px; }

.bg-coffe-range{
    background-image: url("https://res.cloudinary.com/suryacreator/image/upload/v1585291694/Perancangan%20Web/Coffe/img/mike-kenneally-TD4DBagg2wE-unsplash_krblgy.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    height: 300px;
    position: relative;
}
.bg-coffe-range:before{
    content: '';
    position: absolute;
    background: #000000;
    opacity: .5;
    width: 100%;
    height: 100%;
    top: 0;
}

.our-service-content .row{ padding: 4em 0em 0em 0em; }
.our-service-content .column{ margin-top: 2em; }
.our-service-content h2{ margin-top: 1em; }
.our-service-content p{ color: #4f3c28; margin-top: 1em; }

.gallery-overlay{ padding: 5em 0em 0em 0em; }
.gallery-overlay .row-grid{ margin-top: 4em; }
.gallery-overlay .row-grid .grid-card{ transition: all .5s; }
.gallery-overlay .row-grid .grid-card:after{ 
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .3;
    background: #000;
}
.gallery-overlay .row-grid .grid-card img{ transition: all .5s; }
.gallery-overlay .row-grid .grid-card:hover img{
    transform: scale(1.5);
    transition: all .5s;
}

.contact-us-content .details{
    text-align: center;
    margin-top: 4em;
}
.contact-us-content .details li{
    list-style: none;
    margin-top: 1em;
    color: #5f617f;
}
.contact-us-content .row{ margin-top: 2em; }
.contact-us-content .row .column{ margin-top: 2em; }

/* .contact-us-form [for~="error_message"] {
    display: none;
}
.contact-us-form .error [for~="error_message"]{
    display: block;
} */

.footer-fluid{ padding: 2em 0em 2em 0em; }
.footer-fluid .identity img{ width: 70px; }

.footer-fluid .list-social{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.footer-fluid .list-social ul li{
    list-style: none;
    display: inline;
    margin: 0px 10px;
    font-size: 18px;    
    text-transform: capitalize;
}
.footer-fluid .list-social ul li a{
    text-decoration: none;
    color: #000000;
    font-size: 30px;
}
.bg-col{
    background: #38220f;
    transition: .5s ease-in-out;
}
.bg-col .row{
    padding: 10px 0px !important;
    margin: 0 auto;
}
.fakeimg {
  width: 100%;
  height: 350px;
  object-fit: cover;
}
.card {
   background-color: white;
   padding: 20px;
   margin-top: 20px;
   border-radius: 10px;
   box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
